Subject: Re: 初めまして、柏崎と申します。
From: "David W. Alderman" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Aug 1999 10:27:03 -0400

Before trying to save the file again, clear both the memory and disk cache 
for Netscape.  Right-click on the file and choose "save-as" to save.  When 
using the browser to access binary files that Netscape thought were 
browser-viewable,  I have had this problem occur (Netscape would display 
garbage on clicking the object to download).  By clearing the cache (to 
remove the corrupted file) and then right-clicking to save the file,  I 
have been able to circumvent this corruption - sometimes :-)

Please let me know if this helps.

--Dave.

At 10:23 PM 8/16/1999 -0700, Earnie Boyd wrote:
>--- Corinna Vinschen <[email-masked]> wrote:
> > Earnie Boyd wrote:
> > >
> > > --- Corinna Vinschen <[email-masked]> wrote:
> > > > "Charles S. Wilson" wrote:
> > > > > [...]
> > > > > The problem is that netscape, under Win32, is corrupting the .bz2
> > files. I
> > > > > don't know why. For now, try one of the following options:
> > > >
> > > > Netscape only corrupts the filename. IE has done the same in earlier
> > >
> > > That's not true.  Netscape _DOES_ corrupt most bz2 files.  I've not had
> > much
> > > luck downloading bz2 files with Netscape.
> >
> > I'm using Netscape all the time as browser and mail client and I never
> > had this problem. Only the boring changes of filenames with more than
> > one dot in the file open dialog.
>
>Hmm.  Maybe I should try the German version. ;^)  Did you setup anything
>special?  Did you assign attributes to the bz2 file type?
>===

Dave Alderman - Democracy should not be capital intensive.
Business: [email-masked]
Personal: [email-masked] -or- [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]